/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Leamans Auto Electrics
	Version:		1.0
	Last change:	04.12.13 [Created]
	Assigned to:	Titan Web (Jay V. Bastillas)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {background:#fff url( ../images/background-bg.png) repeat-x 0 0 !important;}
h1, h2, h3, h4, h5, h6 {}
h1 {} h2 {} h3 {} h4 {} h5 {} h6 {}
a {}
a:hover, a:focus { text-decoration:none; }
input, button, textarea, select {}
.outer-wrapper{background:none !important;width: 100%; max-width: 100%;margin:0 auto; padding:0px 0px 0px 0px; }
.outer-pad {position:relative;width: 100%; max-width:100%; margin:0 auto; padding:0px 0px 0px 0px;}

@font-face {
    font-family: 'RobotoBlack';
    src: url('fonts/Roboto-Black-webfont.eot');
    src: url('fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Black-webfont.woff') format('woff'),
         url('fonts/Roboto-Black-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Black-webfont.svg#RobotoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoBold';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoMedium';
    src: url('fonts/Roboto-Medium-webfont.eot');
    src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoRegular';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header {}
.header-wrapper {background:url( ../images/header-bg.png) no-repeat center top !important;width: 100%; max-width: 100%;height:146px;max-height:146px;margin:0px;padding:0px;position:relative !important;z-index: 1 !important;}
.header-pad{height:146px; width:980px;margin: 0 auto;position:relative;overflow: visible !important;}
.logo-wrapper {margin:23px 0px 0px 18px;padding:0px;float:left;}
.headinfo-wrapper{margin:45px 20px 0px 0px;padding:0px;float:right;text-align:right;}
.headinfo-wrapper .address{font-family:Verdana, Arial, sans-serif;font-weight: normal;color: #fff;font-size: 12px;}
.headinfo-wrapper .title{text-transform: uppercase;font-family:RobotoBlack;font-weight: normal;color: #fff;font-size: 19px;}
.headinfo-wrapper .opening-hours span{font-family:Verdana, Arial, sans-serif;font-weight: normal;color: #fff;font-size: 12px;}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper{background:url( ../images/menu-background.png) no-repeat center top !important;max-height:50px;height:50px;width: 100%; max-width: 100%;margin:0px 0px 0px 0px;padding:0px;position:absolute !important;z-index: 3 !important;}
.menu-pad {height:50px;width:980px;margin: 0 auto; }
/*
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
*/
/* Top-level Styling */
/*
#top-menu {
  background: #000;
  bottom: 0;
  height: 51px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 51px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#menu-top-menu > li {
  height: 51px;
}
#menu-top-menu > li > a {
  border-left: 1px solid #FFFFFF;
  font-size: 18px;
  padding: 14px 14px 12px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #000;
  background: #eee;
}
*/
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
/* 
#menu-top-menu ul {
  background: transparent;
  width: 146px;
}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: #000;
  border-top: 1px solid #FFFFFF;
  font-size: 14px;
  padding: 5px 10px 2px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #EEEEEE;
  color: #000000;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
*/
.dcjq-mega-menu{height::25px;width:auto;margin:8px 10px 0px 0px !important;position:relative;float:right;}
.dcjq-mega-menu .sub-container{position:relative;background:#000 !important;margin:0px 0px 0px 0px !important;padding: 0px !important;}
.dcjq-mega-menu ul#menu-top-menu{height:25px;width:auto;margin:0 0 0 0px; padding:0px 0px 0px 0px;float:left;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item{list-style:none;margin:0px 0px 0px 0px ; padding:0px 0px 0px 0px;float: left;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item a {filter: none !important;height:25px;text-transform: uppercase;text-align:center;outline:none; text-decoration:none;line-height:27px;display: block;font-family:RobotoBlack;font-weight: normal !important;font-size:14px;color:#3f3f3f ;margin:0px 1px 0px 0px;padding:0px 11px;outline:none;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item a:hover,.dcjq-mega-menu ul#menu-top-menu li.current-menu-item a{color:#fff !important;filter: none !important;box-shadow: none !important;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item a:hover,.dcjq-mega-menu ul#menu-top-menu li.current-menu-item a{
	background: #2e3192; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e3192 0%, #22246a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e3192), color-stop(100%,#22246a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e3192 0%,#22246a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e3192 0%,#22246a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e3192 0%,#22246a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e3192 0%,#22246a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3192', endColorstr='#22246a',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	border-radius: 4px; 
}
#dc_jqmegamenu_widget-2-item ul li .sub-container {
	
    background:none !important;
    margin: 0 0 0 0px !important;
    padding: 0px !important;
    position: absolute;
	left: auto !important;
}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu{width:150px;margin:0px 0px 0px 0px;height: 0px; }
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item{background:#e0e2e3 !important;width:100%;height: 29px !important;margin:0px 0px 0px 0px !important;padding: 0px !important;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item a{filter: none !important;box-shadow:none !important;border-radius: 0px !important;border: 0px !important;text-shadow: 0px 0px rgba(0,0,0,0) !important;text-transform: capitalize;text-align: left;width:100%;height: 29px !important;margin:0px 0px 0px 0px !important;padding: 0px 0px 0px 15px !important;line-height: 29px !important;font-family:RobotoRegular;font-weight: normal !important;font-size:14px;color:#262878 !important;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item:last-child{border-bottom: 0px;-webkit-border-radius: 0px 0px 5px 5px;border-radius: 0px 0px 5px 5px; }
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item:hover{background: #262878 !important;}
.dcjq-mega-menu ul#menu-top-menu li.menu-item ul.sub-menu  li.menu-item a:hover{background: none !important;color: #fff !important;}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner {}
.banner {padding:0px;margin:0px 0px 0px 0px;float:left;}
.banner-wrapper{width: 100%; max-width: 100%;height:330px !important;max-height: 330px !important;padding:0px;margin:25px 0px 0px 0px;overflow: visible !important;position:relative !important;z-index:1 !important;}
.banner-pad {position:relative;width: 980px; max-width: 980px;height:330px !important;max-height:330px !important;margin:0px auto; padding:0px 0px 0px 0px;overflow:visible !important;}
/* Prevent the slideshow from flashing on load */
    #slides {
      display: none
    }

    /* Center the slideshow */
    .container {
      margin: 0 auto
    }

    /* Show active item in the pagination */
    .slidesjs-pagination .active {
      color:red;
    }

    /* Media quires for a responsive layout */

    /* For tablets & smart phones */
    @media (max-width: 767px) {
      body {
        padding-left: 10px;
        padding-right: 10px;
      }
      .container {
        width: auto
      }
    }

    /* For smartphones */
    @media (max-width: 480px) {
      .container {
        width: auto
      }
    }

    /* For smaller displays like laptops */
    @media (min-width: 768px) and (max-width: 979px) {
      .container {
        width: 724px
      }
    }

    /* For larger displays */
    @media (min-width: 1200px) {
      .container {
        width: 1170px
      }
    }
.slidesjs-navigation{display: none;}
#slides{position:relative;height:330px !important;width:980px;margin:0px;padding:0px;}
.slidesjs-container{height:330px !important;width:980px;position: relative !important;z-index: 1;}
.slidesjs-control{height:330px !important;position:absolute;top:0px;left:0px;}
.slidesjs-pagination{position:absolute;bottom:0px;right:0px;}
.slidesjs-control li.slidesjs-slide{width:980px;height:330px;margin:0px;padding:0px;position:relative;}
.slidesjs-control li.slidesjs-slide img.attachment-banner-img{position:absolute;z-index:1;right:0px;top:0px;}
.slidesjs-control li.slidesjs-slide .caption-container{position:absolute;z-index:2;width: 440px;height:auto;left:0px;top: 100px;}

.slidesjs-control li.slidesjs-slide .caption-container{position:absolute;z-index:2;width: 460px;height:auto;left:20px;top: 55px;}
.slidesjs-control li.slidesjs-slide .caption-container span.title{width: 350px;margin:0px;padding:0px;float:left;text-transform:uppercase;font-family:RobotoBlack !important;font-weight:normal !important;font-size:30px !important;color:#3b3b3b !important;line-height:32px;}
.slidesjs-control li.slidesjs-slide .caption-container span.description{width: 100%;margin:10px 0px 0px 0px;padding:0px;float:left;font-family:Verdana, Arial, sans-serif;font-weight: normal;color: #3b3b3b;font-size: 14px;line-height:21px;}
.slidesjs-control li.slidesjs-slide .caption-container span.description p{margin:0px;padding:0px;float:left;}
.slidesjs-control li.slidesjs-slide .caption-container a.readmore{height:41px;width:138px;background:url( ../images/learn-more.png ) no-repeat 0 0 !important;display:block;margin:20px 0px 0px 0px;padding:0px;float:left;}
.slidesjs-control li.slidesjs-slide .caption-container a.readmore:hover{background-position: 0 -41px !important;}
.slidesjs-pagination{width: auto;margin:0px;padding:0px;float:right;text-align:right;position:absolute;z-index: 2;right:10px;bottom:33px;}
.slidesjs-pagination li.slidesjs-pagination-item{list-style:none;margin: 0px 14px 0px 0px !important;padding: 0px 0px 0px 0px !important;float: left;display:block;}
.slidesjs-pagination li.slidesjs-pagination-item a{font-family:Verdana, Arial, sans-serif;font-weight: bold;color: #fff;font-size: 12px;text-align:center;line-height: 22px;background:url( ../images/banner-paginatio-bg.png ) no-repeat 0 0 !important;width:23px;height: 23px;margin: 0px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float: left;display:block;}
.slidesjs-pagination li.slidesjs-pagination-item a.active{background-position: 0 -23px !important;}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.ppt{ display:none !important; }
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }
.mid-wrapper{overflow:visible !important;position:relative;width: 100%; max-width: 100%;margin: 0px auto ; height:auto;max-height: auto;float:left;padding:0px 0px 0px 0px;}
.mid-wrapper1{background:url( ../images/background-top-bg.png ) no-repeat center top !important;padding-top: 26px !important;margin-top: -26px !important;}
.mid-wrapper3{background:url( ../images/background-bottom-bg.png ) no-repeat center bottom !important;}
.mid-wrapper2{background:url( ../images/background-middle-bg.png ) repeat-y center top !important;}

.mid-pad{position:relative;z-index: 2;overflow:visible !important;width: 980px !important;margin: 0 auto !important;height:auto;max-height: auto;}
.main-front-page{overflow:visible !important;width: 980px;height: auto;margin: 6px 0px 0px 0px;padding: 0px 0px 30px 0px;float:left;}
.main-front-page .first-column{width: 279px;height: auto;margin: 0px 0px 0 18px;padding: 0px 0px 0px 0px;display: block;float:left;}
.main-front-page .first-column h1{width: auto;display:block;margin:0px 0px 0px 0px !important;padding: 0px 0px 8px 0px;text-align:left;text-transform: uppercase;font-family:RobotoBlack !important;font-weight:normal !important;font-size:18px !important;color:#3b3b3b !important;}
.main-front-page .first-column p{width: 100%;display:block;margin: 8px 0px 0px 0px !important;padding: 0px;line-height: 19px;font-family:Verdana, Arial, sans-serif;font-weight: normal;color: #414141;font-size: 12px;}
.main-front-page .first-column img.attachment-homepage-thumbnail{display:block;margin: 0px 0px 15px 0px !important;padding: 0px;float:left;}
.main-front-page .second-column{width: 620px;height: auto;margin: 5px 20px 0 0px !important;padding: 0px 0px 0px 0px;display: block;float:right;}
.main-front-page .second-column a.video-thumbnail{position:relative;width: 620px;height: 328px;margin: 0px 0px 0 0px !important;padding: 0px 0px 0px 0px;display: block;float:left;}
.main-front-page .second-column a.video-thumbnail .attachment-video-thumbnail{position:absolute;z-index: 1;width: 620px;height: 328px;margin: 0px 0px 0 0px !important;padding: 0px 0px 0px 0px;display: block;float:left;}
.main-front-page .second-column a.video-thumbnail .video-arrow{background:url( ../images/video-arrow.png ) no-repeat 0 0 !important;position:absolute;z-index: 2 ;top: 115px;left:240px;width: 141px;height: 98px;margin: 0px 0px 0 0px !important;padding: 0px 0px 0px 0px;}
.main-front-page .second-column a.video-thumbnail .video-arrow:hover{background-position: 0 -98px !important;}
.main-front-page .second-column .product-categories{display: table !important;width: 650px;margin: 22px 0px 0px 0px !important;float: left;padding: 0px 0px 0px 0px;}
.main-front-page .second-column .product-categories li{width: 298px; height: auto;margin: 0px 22px 45px 0px !important;padding: 0px 0px 0px 0px;display:inline-block !important;vertical-align:top;}
.main-front-page .second-column .product-categories li span.category-title{width: 298px; height: 20px;margin: 0px 0px 0px 0px !important;padding: 0px 0px 13px 0px;display:block !important;float:left;text-align:left;text-transform: uppercase;font-family:RobotoBlack !important;font-weight:normal !important;font-size:18px !important;color:#3b3b3b !important;}
.main-front-page .second-column .product-categories li span.category-title a{display:inline !important;color:#3b3b3b !important;}
.main-front-page .second-column .product-categories li .wpsc_category_thumb{overflow:hidden;position:relative;width: 100px; height: 100px;margin: 0px 0px 0px 0px !important;padding: 0px 0px 0px 0px;display:block !important;float:left;}
.main-front-page .second-column .product-categories li .wpsc_category_thumb img{position:absolute;left:0px;top:0px;width: 161px !important; height: 109px !important;}
.main-front-page .second-column .product-categories li .wpsc_category_thumb img.no-image{border: 1px solid #eaeaea;width: 98px !important; height: 98px !important;}
.main-front-page .second-column .product-categories li .right{position:relative;width: 180px;height:auto;margin: 0px 0px 0px 0px !important;padding: 0px 0px 0px 0px;display:block !important;float:right;}
.main-front-page .second-column .product-categories li .right p{overflow:hidden;font-family:Verdana, Arial, sans-serif;font-weight: normal;color: #414141;font-size: 12px;width: 180px;height: 80px;margin: -3px 0px 0px 0px !important;padding: 0px 0px 0px 0px;display:block !important;float:left;}
.main-front-page .second-column .product-categories li .right .wpsc_read_more a{background: url( ../images/learn_more_button.png) no-repeat 0 0 !important;margin: 15px 0px 0 0px;padding: 0px 0px 0px 0px;float:left;outline: none;height:31px;width:118px;display:block;}
.main-front-page .second-column .product-categories li .right .wpsc_read_more a:hover{background-position: 0 -31px !important;}

.main-sub-page{overflow:visible !important;width: 940px;height: auto;margin:0px 0px 0px 20px;padding: 0px 0px 50px 0px;float:left;}
.main-sub-page h1{width: auto;display:block;margin:8px 0px 0px 0px !important;padding: 0px 0px 0px 0px;text-align:left;text-transform: uppercase;font-family:RobotoBlack !important;font-weight:normal !important;font-size:18px !important;color:#3b3b3b !important;}
.main-sub-page  p{width: auto;display:block;margin: 8px 0px 0px 0px !important;padding: 0px;line-height: 19px;font-family:Verdana, Arial, sans-serif;font-weight: normal;color: #414141;font-size: 12px;}
.main-sub-page .attachment-about-thumbnail{overflow: hidden !important;text-align:center;margin: 7px 0px 10px 20px;padding: 0px 0px 0px 0px;float:right;}
.main-sub-page h2{width: auto;display:block;margin:15px 0px 0px 0px !important;padding: 0px 0px 0px 0px;text-transform: uppercase;font-family:RobotoBlack !important;font-weight:normal !important;font-size:16px !important;color:#3b3b3b!important;}
.main-sub-page h3{width: auto;display:block;margin:15px 0px 0px 0px !important;padding: 0px 0px 0px 0px;text-transform: uppercase;font-family:RobotoBlack !important;font-weight:normal !important;font-size:14px !important;color:#3b3b3b!important;}
.main-sub-page h4{width: auto;display:block;margin:15px 0px 0px 0px !important;padding: 0px 0px 0px 0px;text-transform: uppercase;font-family:RobotoBlack !important;font-weight:normal !important;font-size:12px !important;color:#3b3b3b!important;}
.main-sub-page ul{width: 100%;height: auto;margin: 5px 0px 10px 0px !important;padding: 0px 0px 15px 0px;float:left;}
.main-sub-page ul li{background:url( ../images/list-style2.png ) no-repeat left 7px !important;list-style:none;margin: 5px 10px 0px 0px !important;padding: 0px 0px 0px 10px !important;float:left;width: 100%;display:block;font-family:Tahoma, Arial,Verdana, sans-serif;font-weight:normal;font-size:14px;color:#535353 !important;}
.main-sub-page p a{color:#2e3191 !important;}
.main-sub-page p a:hover{color: #414141 !important;}
.main-sub-page ul li a{color:#2e3191 !important;}
.main-sub-page ul li a:hover{color: #414141 !important;}

.main-sub-page-contact{overflow:visible !important;width: 940px;height: auto;margin:0px 0px 0px 20px;padding: 0px 0px 30px 0px;float:left;}
.main-sub-page-contact h1{width: auto;display:block;margin:8px 0px 0px 0px !important;padding: 0px 0px 0px 0px;text-align:left;text-transform: uppercase;font-family:RobotoBlack !important;font-weight:normal !important;font-size:18px !important;color:#3b3b3b !important;}
.main-sub-page-contact  p{width: auto;display:block;margin: 8px 0px 0px 0px !important;padding: 0px;line-height: 19px;font-family:Verdana, Arial, sans-serif;font-weight: normal;color: #414141;font-size: 12px;}

.main-sub-page-services ul.services-wrapper{width: 100%;height: auto;margin: 5px 0px 0px 0px !important;padding: 0px 0px 0px 0px;float:left;}
.main-sub-page-services ul.services-wrapper li{background:url( ../images/services-border.png ) no-repeat center bottom !important;position:relative;list-style:none;margin: 0px 0px 18px 0px !important;padding: 0px 0px 22px 0px !important;float:left;width: 100%;display:block;}
.main-sub-page-services ul.services-wrapper li .attachment-services-thumbnail{margin: 4px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:left;}
.main-sub-page-services ul.services-wrapper li .services-wrapper-right{width: 730px;margin: 0px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:right;}
.main-sub-page-services ul.services-wrapper li .services-wrapper-right .title{display:inline;text-transform: capitalize;font-family:RobotoMedium !important;font-weight:normal !important;font-size:16px !important;color:#3b3b3b !important;}
.main-sub-page-services ul.services-wrapper li .services-wrapper-right a.readmore{margin: 12px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:left;font-family:Verdana, Arial, sans-serif;font-weight: normal;color: #414141 ;font-size: 12px;}
.main-sub-page-services ul.services-wrapper li .services-wrapper-right a.readmore:hover{color: #414141 !important;}
.main-sub-page-services ul.services-wrapper li:last-child{background:none !important;}

.page-services-single .page-title{padding-bottom: 5px;}
.page-services-single{padding-bottom: 145px;}
.page-services-single  a.main-sub-page-single-thumbnail{position: relative;width: 293px;height: 228px;display:block;float:left;margin: 4px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;}
.page-services-single  a.main-sub-page-single-thumbnail .zoom{position:absolute;z-index: 2;right:15px;bottom:10px;background: url( ../images/zoom3.png ) no-repeat 0 0;width: 19px;height: 18px;}
.page-services-single  a.main-sub-page-single-thumbnail .attachment-services-img-single{width: 293px;height: 228px;margin: 0x 0px 0px 0px !important;}
.page-services-single  .services-list-right{width: 627px;margin: 0px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:right;}
.page-services-single  .services-list-right .title{display:inline;text-transform: capitalize;font-family:RobotoMedium !important;font-weight:normal !important;font-size:16px !important;color:#3b3b3b !important;}
.no-image {border:1px solid #eaeaea;}

#crumbs{display: block; font-family:RobotoRegular;font-weight: normal;font-size:13px;color:#3b3b3b !important;margin: 0px 0px 20px 0px !important;}
#crumbs a{text-decoration:underline;color:#3b3b3b !important;}
#crumbs a:hover{text-decoration:underline;}
#crumbs span.background{width: 4px;height: 4px;display:inline-block;background:url( ../images/crumbs-bg.png ) no-repeat 0 0 !important;margin: 0px 6px 2px 6px !important;padding: 0px 0px 0px 0px !important;}
.slideshowlink{display: none !important;}
/*------------------------------------------------------------------
	[ 6 Form ]
-------------------------------------------------------------------*/
/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #e83e44;font-family:Verdana, Arial, sans-serif;font-size: 12px; }
.gform_wrapper .validation_error { width: 450px; color: #e83e44;font-family:Verdana, Arial, sans-serif;font-size: 13px;padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 200px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #f3f3f3;
	border: 1px solid #cdcdcd;
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 1px solid #fe0105;
	background: #edf1f3;
}
.gform_wrapper ul { margin: 0; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; margin: 0; list-style: none; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }
.gform_wrapper .gform_body input { height: 22px; }
.gform_wrapper .gform_body textarea { width: 446px;height: 190px; }
.gform_wrapper .gform_footer input {
	padding: 5px 15px;
	margin-top: 0;
	font-size: 16px;
	font-weight: bold;
	background: none;
	border: none;
	color: #444;
	background: #f3f3f3;
	border: 1px solid #d2d2d2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.gform_wrapper .gform_footer input:hover {
	background: #fe0105;
	color: #fff;
	border-color: #880103;
}

/*contact us*/
.contact-wrapper { width: 960px;height: auto; margin: 0px 0px 0px 0px !important;float: left;padding: 0px 0px 60px 0px;}
.contact-wrapper li,.contact-wrapper ul { margin: 0; list-style: none; }
.contact-wrapper label {
	display: block;
	margin: 3px 0 2px 0;
	font-size: 16px;
	color: #fe0105;
}
.contact-left { width: 450px; height: auto;  margin: 23px 2px 0px 0px; float: left;padding: 0px 0px 10px 0px;}
.contact-right { width: 450px; height: 445px;  margin: 30px 15px 0px 0px; float:right;position: relative;top: -7px; }
.contact-right h4{text-transform:capitalize;font-family:RobotoBold !important;font-weight:normal !important;font-size: 16px !important;color: #2c2f8b !important;}
.gfield_label{text-transform:capitalize;font-family:RobotoBold !important;font-weight:normal !important;font-size: 16px !important;color: #444444 !important;}
.contact-right span{font-family:Verdana, Arial, sans-serif;font-weight:normal !important;font-size: 13px !important;color: #444444 !important;padding-bottom: 3px;}
#gforms_confirmation_message{font-family:RobotoBold;font-weight: normal !important;font-size: 16px;color:#444444  !important;margin-top: 40px;}
.contact-info li{list-style: none;}
.contact-info{width: 450px;height: auto;margin-top: 10px ;position: relative;top: 10px;}
.contact-info li.right{display:block;height: auto;width:220px;  margin: 0px 0px 0px 0px;float: right;}
.contact-info li.right ul.opening_hours{width: 220px;display: block ;float: left;}
.contact-info li.right ul.opening_hours li {width: 220px;font-family:Verdana, Arial, sans-serif;font-weight:normal !important;font-size: 13px !important;color: #444444 !important;display: block ;text-align: left;float: left;}
.contact-info li.right ul.opening_hours li span.label{color: #444444 !important;width: 65px;display:inline-block ;}
.contact-info li.left span.email_color{color: #444444 !important;}
.contact-info li.left{width: 200px; margin: 0px;float: left;}
.google-maps{width: 443px; height: 205px; margin-top: 40px;overflow: hidden;float: left;border: 1px solid #d8d8d8;}
.google-maps iframe{width: 443px;}
#field_2_1,#field_2_2{float: left;}
#field_2_4,#field_2_3{float: right;margin-right: 0px;}
#field_2_4,#field_2_2{margin-top: 10px;}
#field_2_5{float: left;margin-top: 10px;width: 100%;}
#input_2_5{padding:4px 0px 0px 8px;height: 195px;border:1px solid #d9d9d9;background: #f3f3f3 !important;}
#input_2_1:focus, #input_2_2:focus,#input_2_3:focus,#input_2_4:focus{border:1px solid #2d2f8d;}
#input_2_5:focus{border:1px solid #2d2f8d;}
#input_2_1, #input_2_2,#input_2_3,#input_2_4{height: 20px;line-height: 20px;padding-left: 8px;border:1px solid #d9d9d9;background: #f3f3f3 !important;}
#gform_submit_button_2{border-radius: 0px;width: 93px; height: 32px;float:left;position: relative; top: 6px;left: 1px;background:url(../images/submit-contact.png) no-repeat;text-indent: -9999px;outline: none;color: transparent;text-transform: capitalize;border: none;}
#gform_submit_button_2:hover{background-position: 0 -32px;}
#field_2_1,#field_2_2{float: left;}
#field_2_4,#field_2_3{float: right;margin-right: 0px;}
#field_2_4,#field_2_2{margin-top: 10px;}
#field_2_5{float: left;margin-top: 10px;}
#input_2_5{height: 195px;}
#field_2_5 textarea{width:438px;height:170px !important;}
.gform_edit_link, .gfield_required, .page-numbers,.ngg-navigation span.current{visibility: hidden;position: relative; top: -9999px;}
.main-sub-page-contact .contact-right span.location,.main-sub-page-contact .contact-left span.form{ padding-bottom: 3px;display:block;border-bottom: 1px solid #e1e1e1;text-transform: uppercase;font-family:BebasNeueRegular !important;font-weight:normal !important;font-size:24px !important;color:#1d1d1b !important;}
.contact-left .gravity_form{margin-top: 17px;}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper{background:url( ../images/footer-bg.png ) no-repeat center top;width: 100%;max-width: 100%;height:100px;max-height: 100px;}
.footer-pad{width: 940px;height:129px;margin: 0 auto;padding:0px;} 
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px;font-weight: normal;color:#646464 !important;  }
/* copyright */
.footer .copyright  {width:550px; float:left;margin:35px 0px 0px 0px !important; padding:0 0 5px 0; }
.footer .copyright  span{float:left;}
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-right: 1px solid #a4a4a4;}
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#646464 !important; }
.footer .footer-menu ul li a:hover { color:#2e3191 !important; }
/* titan badge */
.titan-badge { margin: 35px 0px 0px 0px !important; width:120px; height:30px; float:right; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }
.titan-badge a { color: #646464; }
.titan-badge a:hover { color: #2e3191; }
.titan-badge img { margin-top :3px; }
.facebook_img{width: 16px; height: 16px;margin: 0px 0px 0px 10px !important;padding: 0px 0px 0px 0px;display:block !important;float:left;background:url( ../images/facebook_icon.png ) no-repeat 0 0;}
/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }

/*------------------------------------------------------------------
	[ 9 WP ECommerce ]
-------------------------------------------------------------------*/
.catlevel .wpsc_categories{display: block !important;width: 980px;margin: 25px 0px 0px 0px !important;float: left;padding: 0px 0px 0px 0px;}
.catlevel .wpsc_categories .wpsc_main_category_wrap {position:relative;overflow: hidden !important;float:left;width: 221px; height: 245px;margin: 0px 20px 20px 0px !important;padding: 0px 0px 0px 0px !important;display:block !important;}
.catlevel .wpsc_categories .wpsc_main_category_wrap .wpsc_category_thumb {position:absolute;z-index: 1;top:30px;left:0px;width: 221px; height: 169px;margin:0px 0px 0px 0px;padding: 0px 0px 0px 0px;float:left;}
.catlevel .wpsc_categories .wpsc_main_category_wrap .wpsc_category_decription{display: none !important;}
.catlevel .wpsc_categories .wpsc_main_category_wrap  .wpsc_category_name{overflow:hidden;margin:0px 0px 0px 0px;padding: 0px 0px 0px 0px;display: block;width: 221px; height: 22px;text-transform:capitalize !important;text-align:center !important;font-family:RobotoMedium !important;font-weight:normal !important;font-size:16px !important;color:#3b3b3b !important;}
.catlevel .wpsc_default_product_list h3{display: none !important;}
.catlevel .wpsc_categories .wpsc_main_category_wrap .wpsc_read_more{position:absolute;left:55px;bottom:0px;background: url( ../images/view-product.png) no-repeat 0 0 !important;margin: 0px 0px 0 0px;padding: 0px 0px 0px 0px;float:left;outline: none;height:31px;width:118px;display:block;}
.catlevel .wpsc_categories .wpsc_main_category_wrap .wpsc_read_more:hover{background-position: 0 -31px !important;}

.prodlevel h2.hide{display: none !important;}
.prodlevel .wpsc_default_product_list {display: block !important;width: 980px;margin: 20px 0px 0px 0px !important;float: left;padding: 0px 0px 0px 0px;}
.prodlevel .wpsc_default_product_list .default_product_display .post-edit-link{display: none !important;}
.prodlevel .wpsc_default_product_list .default_product_display .product_form{display: none !important;}
.prodlevel .wpsc_default_product_list .default_product_display{position:relative;width:460px; height: 169px;margin: 0px 18px 22px 0px !important;padding: 0px 0px 0px 0px;display:block;float: left;}
.prodlevel .wpsc_default_product_list .default_product_display .wpsc_product_thumb{cursor: pointer !important;width:221px;height: 169px;overflow: hidden !important;margin:0px 0px 0 0;padding: 0px 0px 0px 0px;}
.prodlevel .wpsc_default_product_list .default_product_display .prodtitle{overflow:hidden;margin:0px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;display: block;width: 221px; height: 22px;text-transform:capitalize !important;text-align:left !important;font-family:RobotoMedium !important;font-weight:normal !important;font-size:16px !important;color:#3b3b3b !important;}
.prodlevel .wpsc_default_product_list .default_product_display .wpsc_description{font-family:Verdana, Arial, sans-serif;font-weight: normal;color: #414141;font-size: 12px;}
.prodlevel .wpsc_default_product_list .default_product_display  .wpsc_read_more a{text-indent:-9999px !important;position:absolute;right:0px;bottom:0px;background: url( ../images/view-product.png) no-repeat 0 0 !important;margin: 0px 0px 0 0px;padding: 0px 0px 0px 0px;float:left;outline: none;height:31px;width:118px;display:block;}
.prodlevel .wpsc_default_product_list .default_product_display  .wpsc_read_more a:hover{background-position: 0 -31px !important;}
.prodlevel .wpsc_default_product_list .default_product_display  .productcol{width:221px;height: 169px;margin: 0px  !important;padding: 0px 0px 0px 0px;display:block;float: right;}
.prodlevel .wpsc_default_product_list .default_product_display  .imagecol{width:221px;height: 169px;margin: 0px  !important;padding: 0px 0px 0px 0px;display:block;float: left;}


.single_product_display{width: 100% !important;height:auto;display:block;margin: 0px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:left;}
.single_product_display .single-product-left-side{width: 291px !important;height:auto;display:block;margin: 3px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:left;}
.single_product_display .single-product-left-side .imagecol{width: auto !important;height:auto;display:block;margin: 0px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:left;}
.single_product_display .single-product-left-side .imagecol a.magnify{position:relative;overflow: hidden !important;width: 291px !important;height:265px;display:block;margin: 0px 0 0 0px !important;padding: 0px 0px 0px 0px !important;float:left;}
.single_product_display .single-product-left-side .imagecol a.magnify .attachment-thumb{position:absolute;z-index: 1;top:0px;left:0px;width: 290px !important;height:265px;}
.single_product_display .single-product-left-side .imagecol a.magnify .project-thumbnail-zoom{position:absolute;z-index: 2;bottom:10px;right:10px;background:url( ../images/zoom2.png ) no-repeat !important;width: 19px !important;height:18px !important;display:block !important;}

.single_product_display .single-product-left-side .wpsc_product_gallery{width: 310px !important;height:auto;display:block;margin: 3px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:left;}
.single_product_display .single-product-left-side .wpsc_product_gallery li{list-style:none !important;background:none !important;}
.single_product_display .single-product-left-side .wpsc_product_gallery li.wpsc_gallery_images{width: 64px !important;height:55px !important;margin: 8px 11px 5px 0px !important;padding: 0px 0px 0px 0px !important;float:left;}
.single_product_display .single-product-left-side .wpsc_product_gallery li.wpsc_gallery_images a{overflow: hidden !important;width: 64px !important;height:55px !important;margin: 0px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:left;}
.single_product_display .single-product-left-side .wpsc_product_gallery li.wpsc_gallery_images a img{width: 64px !important;height:55px !important;}
#TB_HideSelect,#TB_overlay,#TB_window{display:none !important;}

.single_product_display .single-product-right-side{width: 630px !important;height:auto;display:block;margin: 0px 0px 0px 0px !important;padding: 0px 0px 0px 0px !important;float:right;}
.single_product_display .single-product-right-side .single-addcart .product_description span{display:none;}
.single_product_display .single-product-right-side .wpsc_product_price{display:none !important;}
.single_product_display .single-product-right-side #wpsc_product_rating{display:none;}
.single_product_display .wpsc_current_price{display:none !important;}
.single_product_display .single-product-right-side .productcol .product_description{display:block !important;width: 630px !important;height:auto;margin: 0px 0px 5px 0px !important;padding: 0px 0px 0px 0px !important;float:left;text-transform:capitalize !important;text-align:left !important;font-family:RobotoMedium !important;font-weight:normal !important;font-size:16px !important;color:#3b3b3b !important;}
.single_product_display .single-product-right-side .productcol .custom_meta{display:none;}
.single_product_display .single-product-right-side .single-products-form{display:none;}


